*{letter-spacing: 1px}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,caption,
fieldset, form, label, legend,
table ,tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;	vertical-align: top; 
	margin: 0;
	padding: 0;font-size: 100%;
	background: transparent; 
	  outline: 0;	
 
	/*font: inherit; */

}

/*embed, object, video, img { max-width: 100% }*/
p{ padding-bottom: 8px;}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.panel p{padding-bottom:20px}
.main p, .main ul,  .main  table {margin-bottom:11pt; }
.main th,.main td{padding: .8em 0;}
caption {padding-bottom: .8em;} 
blockquote {padding: 0 1em; margin: 1.6em 0;}
fieldset {padding: 0 1em 1em 1em; margin: 1.6em 0;} 
legend {padding-left: .8em; padding-right: .8em;}
legend+* {margin-top: 1em;} 
textarea, input {padding: .15em .4em .25em .4em;}
input {margin:0.1em 0.3em 0.3em 0em}
select {padding: .1em 0 0 .2em;}
option {padding: 0 .4em;}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
.main ul  {
	list-style-type: disc; 
} 

.main ol{
	list-style-type: decimal; 
} 
.main  ul ul{
	list-style-type: circle; 
}

.fclear, .cls { clear: both;}
.floatl {float: left;}
.floatr {float: right;}
.border-dashed{border-bottom: 1px dashed #858585;margin-bottom: 10px;}
.width100 {width: 100%;}


body{background-color:#fff;}

BODY , TABLE, TD,tr , TH, p, form, li {
	font-family: Arial; 
	font-size: 11pt; 
	color: #000;

 }
 
h1 {color:#000; border-bottom: 2px solid #808080;    font-size: 23pt;    margin-bottom: 15px;    padding-bottom: 15px;}
h2 {
 
	font-family: Tahoma, sans-serif; 
 
	margin-bottom: 10px;
	}
h3{
	font-size : 12pt;
	color : #ff4e00;
	margin-bottom: 5px;	
	text-transform: uppercase;
	}	
h4{
	font-size : 11pt;
	}



a {text-decoration: none; color: #004eff; cursor: pointer;}
a:hover {text-decoration: underline;}

a.butt	{
	background-color: #0044c1;
	color: #FFFFFF;
	font-family: Tahoma, sans-serif; 
	font-size: 17px; 
	letter-spacing: 0.1em;
	line-height:35px; 
	text-align: center;
	text-transform: lowercase;
	text-decoration: none;	
	display: inline-block; 	
    width: 175px;
    height: 38px;
    margin: 5px 0 15px;
     
}	
a.butt:hover{text-decoration: underline;}
#nav ul, .nav2 ul{max-width:1200px;}

.left,#nav,.nav2, footer {
 padding-left:10%
}
.right, footer {
 padding-right:10%
}
.logo{position:relative;}

/*---header---*/

headerul.navigation li {margin: 0;padding: 0;}
headerul.navigation li  a {text-decoration: none;	 }
headerul.navigation li  a:hover {text-decoration: underline;}

#nav, headerul.navigation li  {background: #0044c1; }
#nav ul{
    height: 40px;
    padding: 0;    
    float: none;
}


#nav ul li:first-child{padding-left: 0;}
#nav ul li {	 
	padding: 0 35px;
	margin: 0;
	float: left;
}
#nav ul  li a {
	color: #FFFFFF;
	font-size: 10pt;
	line-height: 40px;
	text-align: center;
	display: block;
}
.nav2 {position:relative;}
.nav2 .navigation{
    bottom: -32px;
    height: 32px;
    left: 10%;
    position: absolute;
    width: 80%;
    z-index: 10;
	background:#e6e6e6;}
.nav2  ul.navigation li {	 
	padding: 0 18px;margin: 0;
	float: right;background:#e6e6e6;
}
.nav2  ul.navigation  li a {
	color: #000;
	font-size: 11pt;
	line-height: 32px;
	text-align: center;
	display: block;
}






/*---END header---*/


.left{ float:left;
    margin-top: 50px;
    padding-right: 25px;
	border-right: 1px solid #ccc;
	}
.main{

	float:right;
	padding-bottom: 40px;
}

.panel{
	
}


.right{
	min-width:220px;
	overflow:hidden;	 
	padding-left: 25px;	
	margin-top: 50px;
}
    

/*--- footer---*/
footer{
	background: #0044c1;
	color: #fff;
  
    float: none;
	}

#copyright {
	clear: both;
	background: #0044c1;
    color: #fff;
    margin: 0 auto;
    padding: 10px 0;
	}

/*---END footer---*/

.ad_l_img{background: url(/images/info/17_aug/ad_900pro_n_bg.png) no-repeat 270px 26px;margin-bottom: 30px;}

.adblockR {background:#163b7e;height:270px;margin-bottom: 30px;max-width: 475px;}
.adblockR a{display: block;float: right; padding-left: 10%;padding-top: 80px;text-align: right;font-family:Tahoma;}
.adblockR a:hover{text-decoration:none}
.adblockR a span.headline4{text-decoration:underline}
.headline1{color: #FFFFFF;font-size: 25pt;line-height: 28pt;display: block;}
.headline2,.headline3{color: #b0ccff;font-size: 16pt;line-height: 22pt;display: block;}
.headline4{color: #ff7e00;font-size: 19pt;line-height: 25pt;display: block;}

.maintext{padding-top: 30px;  }
.bestseller{    
	border-right: 1px solid #c8c8c8;
    border-top: 1px solid #c8c8c8;    
    padding: 15px 30px 30px 0;  
	}

.bestseller_last {border-bottom: 1px solid #c8c8c8;  }
.palelborder{border-bottom: 1px solid #676767;     margin-bottom: 20px;    margin-top: 20px;}


table.soft {width:100%}
table.soft   td {
    border-bottom: 1px dashed #c0c0c0;
}






/**** single products*****/	
.pricered{font-size: 18pt; color: #004eff;} 
.pricered .cents{color: #3399cc /* #EC0*/}
.item_img{margin-bottom:10px;min-width: 180px;}
.item_img img{max-width: 200px;margin: 0 auto; float:left}
.item_top{padding-bottompx;padding-left: 9px;}
.prod_name   {font-weight: bold; font-size : 16px; color: #004eff;}
.prod_subname   {font-weight: bold; font-size : 11px; color: #000; margin-top: 10px;}
.product_name   {    
	color: #000;
    display: block;
    font-size: 13pt;
    font-weight: bold;
    margin-bottom: 15px;
	}
a.product_name:hover {color: #004eff;}
.product_subname   {font-weight: bold;  font-size: 8pt; color: #BCBCBC;  margin: 10px 0;}
.view_prices{padding-bottom: 15px;padding-top: 15px;line-height: 18pt;}
.more_info{line-height: 22pt;}
.notavailable a,.notice a{font-size: large;}
.notavailable,.notice {
    background: #ffffcc;
    border: 1px solid #3399ff;
    font-size: large;
    margin-bottom: 10px;
    padding: 10px 15px;
}
a.bid_your_price,span.bid_your_price{    
	color: #9c9c9c;  
	line-height: 18pt;    
	font-size: 13px; 
	text-decoration: none; 
	cursor: pointer;
}
a.bid_your_price:hover,span.bid_your_price:hover{text-decoration: underline; cursor: pointer;}
span.products_found {
color:Green;
text-decoration:none;
cursor:default;
}
.list_item {
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 30px;
 border-bottom: 2px solid #808080;
}
.list_item_left {
	
	width: 250px;
	float: left;
	margin-right:20px;
	text-align: center;	
}
.list_butt {
	width:89px;
	height:18px;

	background-repeat: no-repeat;
	margin-right: 6px;
	padding-top: 1px;
	text-align: center;
	float: left;
}
.sh_descr {
    
    padding-top: 5px;
    text-align: left;
}

.action-section {
    border-left: 1px solid #595959;
    float: right;
    margin-bottom: 15px;
    padding: 0 0 0 15px;
    width: 180px;
}
.coolfeature {
    clear: both;
    padding-top: 20px;
    width: 180px;	
}
.list_item_left .coolfeature {width: 240px;}
/**** end single products*****/	
/**** type template default*****/	
.item_layout {max-width: 1000px;}
.item_right{float: right;width: 450px;position: relative;}	
.item_left{margin-bottom: 70px;padding-top: 30px;}	
#item_more,.item_more {
	width: 460px;
	margin-top: 0px;
	margin-top: 46px;
	padding-top: 4px;
	padding-bottom: 5px;
	border-top: 1px dashed #858585;
	border-bottom: 1px dashed #858585;
}
.cart {
		margin-top: 30px;
		margin-bottom: 15px;
		font-size: 10pt;
		}

.container{ 
	background: url("http://i.ectaco.com/images/new/pages/main_block_border.png") no-repeat scroll left 0;
	min-height:265px;
	border-top:solid 1px #595959;
	position:relative;
	margin-top: 40px;
	 clear: both;
}
.navSections{
	left: 10px;
	position: absolute;
	top: -33px;
	padding: 0;
			}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
			}		
ul.tabs li{
	background: url("http://i.ectaco.com/images/new/pages/tab_bgr.png") repeat-x scroll;
	border-right: 1px solid #595959;
	border-top: 1px solid #595959;
	margin: 0px;
	display: block;
	float: left;			
		}
ul.tabs li.productTabOn {
    border-bottom: 1px solid #FFFFFF !important;
	background:none repeat scroll 0 0 #FFFFFF;	
}

ul.tabs li.productTabOn  a span {color: #222; border-bottom: 4px solid #BCBCBC ;padding: 7px 1px;}
ul.tabs li a.productTabOn span{ padding: 7px 1px;}
ul.tabs li a,ul.tabs li a span { color: #000000;  font-size: 12px; text-decoration: none;}
ul.tabs li a {
    margin: 0;
    padding: 8px 15px;
    text-decoration: none;
	display: block;
	line-height: 15px;
}
ul.tabs li a.first{ border-left: 1px solid #595959}		
ul.tabs li.productTabOn  a{color: #222;cursor: text;}	
.accs_block{border:solid 1px #c8c8c8; width:223px; height:245px;float:left; padding:5px;margin:5px;text-align:center;}
.accs_img{max-width:180px;max-height:120px;}
.tab-content{padding: 10px;}
.content{background: url("http://i.ectaco.com/images/new/pages/main_block_border.png") no-repeat scroll right top;min-height:265px;}

#item {
	margin-top: 0px;
	padding: 5px 19px 15px 10px;
	border-bottom: 1px dashed #858585;
}
#item_left { float: left;padding-bottom: 8px;width: 250px;margin-bottom: 50px;padding-top: 12px;text-align: center;}	

#divTabSpecifications table td {
    border-bottom: 1px dashed #c0c0c0;
}

ul.blockcat  {margin:30px 0;width: 100%; list-style: none;float: left;}

ul.blockcat li {
    float: left;
    margin: 0;
    padding: 15px;
	border: 1px solid #dedede;
	background-color:#f5f5f5;  
	text-align:center; max-width:190px;
}
ul.blockcat li.blockcatcenter{margin:0 15px;}  
ul.blockcat li a { display: block;}



@media screen and (max-width:480px) {
  /* Target portrait smartphones */
  .nav2 .navigation{background:none}
#nav{
 padding-left:0%
}
#nav ul {height: 240px;}
.nav2 .navigation{
    bottom:  -32px;
    height: 32px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
	background:#e6e6e6;}


.nav2 ul.navigation li {
    padding: 0 10px; width: 100%;
}
#nav ul li{
   background: #0044c1; padding: 0;}
   
#nav ul li {
    width: 100%;
} 
.left {margin-top: 80px;border-right:none}
.panel{width: 100%;}
.bestseller, .maintext {margin-right:5px}  
 footer  {padding-left:5%}
.ad_l_img{background-position:    100px 26px;}

ul.blockcat li.blockcatcenter {margin: 0;}  
ul.blockcat li {    width: 100%; float: none;}
.left{ padding-left: 5px;padding-right:0;}
.right{ padding-left: 10px;padding-right:10px;border-top: 2px solid #dedede; }
.panel {padding-top:30px; padding-right: 5px;}
.action-section {
    border-left: none;
    float: none;
    margin: 0 auto;
    padding: 0 0 0 15px;

}
.sh_descr {float: left;padding-top: 35px;}

.sh_descr p:last-child {padding-bottom: 55px;}

}

@media all and  (max-width: 1000px){embed, object, video, img { max-width: 100% }.ad_l_img{background-position:   100px 0}
}

@media all and /*(orientation: portrait)*/(min-width:481px) and  (max-width: 767px){
  /* Target device in portrait mode  (min-width: 768px)*/


.left,.main {float: none}
.left,.main,.panel,.adblockR{max-width: 767px; }
.bestseller {margin-right:10%}  
.right, footer, .maintext {    padding-right:5%}
.left,#nav,.nav2, footer , .maintext { padding-left:5%}
.nav2 .navigation{
    left: 5%;
    width: 90%;
}
.nav2 ul.navigation li {    padding: 0 5px;}
ul.blockcat li.blockcatcenter {margin: 0;}  
ul.blockcat li {    width: 100%; float: none;}
}

@media all and /*(orientation: landscape) */(min-width:768px) and  (max-width: 1200px){
  /* Target device in landscape mode (min-width: 992px)*/

 .main{ max-width: 500px; }
.adblockR{ max-width: 460px; }
.panel{ max-width: 400px; }
.right, footer, .maintext {padding-right:5%}
.left,#nav,.nav2, footer , .maintext { padding-left:5%}
.nav2 .navigation{
    left: 5%;
    width: 90%;
}

}
@media only screen and (min-width: 1200px) {
.panel{	max-width:430px;}
 .main{		max-width:700px;	}
/*Десктоп с большими разрешениями, телевизоры.*/
 
}